#mainmenu	{
text-align: center;
font-family: arial;
font-size: 12px;
font-weight: bold;
}

#mainmenu p	{
margin: 9px 0;
padding: 0;
}

#mainmenu a	{
text-decoration: none;
margin: 1px;
padding: 0 2px 2px 2px;
border: solid 1px black;
}

#mainmenu a:hover	{
margin: 0;
border: solid 2px black;
}

#sidemenu	{
float: left;
width: 170px;
margin: 0 -20px 0 -10px;
text-align: center;
font-family: arial;
font-size: 11px;
font-weight: bold;
}

#sidemenu li	{
position: relative;
right: 30px;
list-style: none;
text-align: center;
margin: 2px;
padding: 2px 3px;
border: solid 1px black;
}


#sidemenu li:hover	{
margin: 1px;
border: solid 2px black;
}

#sidemenu a	{
text-decoration: none;
}

#content	{
font-family: Arial, Arial, Helvetica;
width: 700px;
margin-left: 150px;
}

#content li	{
list-style-image: url(http://bermangraphics.com/images/ablbull1.gif);
margin-bottom: 12px;
}

#content li li	{
list-style-image: url(http://bermangraphics.com/images/ablbull2.gif);
}
